interface storageArguments {
    type?: string;
    business?: string;
    key: string;
    value?: string;
}
export declare const APStorage: {
    set: (args: storageArguments) => Promise<boolean>;
    get: (args: storageArguments) => Promise<string | null>;
    remove: (args: storageArguments) => Promise<boolean>;
};
export declare const H5Storage: {
    set: (key: string, value: any) => void;
    get: (key: string) => any;
    remove: (key: string) => void;
};
export default APStorage;
